<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>

   <!-- SABnzbd-Suite -->
    <category label="1000">
		<setting label="1010" type="lsep"/>
		<setting type="sep" />
		<setting id="SABNZBD_USER" type="text" label="1022" default="openelec"/>
		<setting id="SABNZBD_PWD" type="text" label="1023" default="openelec"/>
		<setting id="SABNZBD_LAUNCH" type="bool" label="1024" default="true" />
		<setting id="SICKBEARD_LAUNCH" type="bool" label="1025" default="true" />
		<setting id="COUCHPOTATO_LAUNCH" type="bool" label="1026" default="true" />
                <setting id="COUCHPOTATO_VERSION" type="enum" label="1027" default="0" values="Version 1|Version 2" enable="eq(-1,true)" />
		<setting id="HEADPHONES_LAUNCH" type="bool" label="1028" default="true" />

		<setting label="2010" type="lsep"/>
		<setting type="sep" />
		<setting id="SABNZBD_IP" type="text" label="2021" default="0.0.0.0"/>
        
		<setting label="3010" type="lsep"/>
		<setting type="sep" />
		<setting id="SABNZBD_KEEP_AWAKE" type="bool" label="3021" default="false" enable="eq(-10,true)" />
		<setting id="SABNZBD_PERIODIC_WAKE" type="bool" label="3030" default="false" enable="eq(-11,true)" />
		<setting id="SABNZBD_WAKE_AT" type="enum" subsetting="true" enable="eq(-1,true)" 
		         label="3031" default="01" 
		         values="|01:00|03:00|05:00|07:00|09:00|11:00|13:00|15:00|17:00|19:00|21:00|23:00"/>
		
    </category>
</settings>
